Subject: RE:Re: discount code #Ref 20240220003119655
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 20 Feb 2024 09:23:10 -0800

Hello Jennifer-

You are welcome! We are glad that we are able to assist you with your concern. Have a wonderful day.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Thank you Kyle! I appreciate it!

On Feb 20, 2024, at 11:47 AM, [email-masked] wrote:

Hello Jennifer-

Thank you for confirming your email address. Here is your 15% discount coupon code:

WCM-4AYi4dVA

Best Regards,

Kyle

Designer Living

[email-masked]

===============================================================================

Hi! Yes, that is the correct email address.

From: [email-masked]

Hello Jennifer-

Thank you for your email. To confirm, the email that you used to register in the Designer Living website is [email-masked] right?

Best Regards,

Kyle

Designer Living

[email-masked]

===============================================================================

Good morning, I am ready to place an order and I entered my email address to get the 15% discount code but I have not received an email with the code? I have looked in my spam/junk folder and it is not in there either.  I am a new customer.  Would you be able to provide me with the code please?

Thank you,

Jennifer Keiser